/* Halloween */

:root {
    --body-bg: #140814;
    --main-text-color: #96b4aa;
    --headline-color: #b35968;
    --headline-shadow: rgba(179,89,104,.75);
    --link-color: #d98518;
    --link-shadow: #d98518;
    --reply-bg: #241023;
    --title-bg: #462044;
}

body {
	background: var(--body-bg) !important;
    color: var(--main-text-color) !important;
}

.boxcontent li,
.boxcontent p {
    color: var(--main-text-color) !important;
}

h1,
h2,
dt {
	color: var(--headline-color) !important;
	text-shadow: 0 0 5px var(--headline-shadow);
}
a {
	color: var(--link-color) !important;
    text-shadow: 0 0 8px var(--link-shadow) !important;
    text-decoration: none;
}
div.pages,
div.post.reply,
#options_div {
	background-color: var(--reply-bg) !important;
    border: none !important;
}
th {
	background-color: var(--reply-bg) !important;
}
input[type=text],
input[type=password],
textarea,
#recaptcha_response_field,
.options_tab_icon {
    background-color: var(--reply-bg) !important;
    color: var(--main-text-color) !important;
}
div.ban h2,
div.boxbar,
.hd {
    background: var(--title-bg) !important;
}
div.ban,
div.ban p,
div.box-outer,
dd p,
dd li,
dd,
.bd {
    background-color: var(--reply-bg) !important;
    border: none !important;
    color: var(--main-text-color) !important;
}
input[type="checkbox"] {
    opacity: .25 !important;
}
.id:hover,
.post.ided,
.post.tripped,
.post.highlighted {
    position: relative !important;
    z-index: 1000 !important;
    box-shadow: 0px 0px 15px 5px var(--link-shadow) !important;
}